@charset "utf-8";
/* CSS Document */

body {
	background-color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	direction: rtl;
	background-repeat: repeat-x;
	background-image: url(../../shared-images/bg.jpg);
}
.Container {
	width: 955px;
	margin: 0em auto;
	padding: 0;
}
a:link, a:visited  {
	color: #333333;
	text-decoration: underline;
}
a:active, a:hover  {
	text-decoration: none;
}
.FooterLinks li {
	float: right;
}
.ClearBoth {
	clear: both;
}
.Logo {
	float: right;
	width: 300px;
	margin: 7px 0 0px 0;
}
.Utility {
	float: left;
}
.MembersZone {
	float: left;
	margin: 15px 0 0 0;
}
.Header {
	background-image: url(../../shared-images/header-bg.jpg);
	background-repeat: no-repeat;
	padding: 6px 0 0 0;
	margin: 0;
}
.Utility p {
	color: #FFF;
	font-size: 75%;
	margin: 0;
	padding: 0;
}
.Utility a:link, .Utility a:visited {
	color: #02C4E9;
	text-decoration: underline;
}
.Utility a:active, .Utility a:hover {
	text-decoration: none;
}
.LogoFloat {
	float: right;
	margin: 0 0 0 10px;
}
.Name {
	font-size: 180%;
	font-weight: bold;
	color: #FFF;
	padding: 5px 0 0 0;
	margin: 0;
}
.Role {
	font-size: 120%;
	color: #02C4EA;
	font-weight: bold;
	margin: 0;
}
/***************NavBar****************/
.NavBar {
	background-image: url(../../shared-images/navbar-bg.jpg);
	background-repeat: repeat-x;
	border: 1px solid #CCCCCC;
	padding: 0px 0px 0px 23px;
	background-color: #DFDFDF;
}
.NavBar li {
    border-left: 1px solid #999999;
    float: right;
    margin: 8px 0;
    padding: 0 19px 8px 20px;
}

.NavBar a:link, .NavBar a:visited {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.NavBar a:hover, .NavBar a:active {
	color: #03C3E8;
}
.NavBar #current a {
	color:#02C4EA;
}
.NavBar #current li a:link {
	color:#02C4EA;
}
.NavBar #current a:hover {
	color: #666666;
}
/*** Second Level *****************/
UL#siteNav LI {
	float: right;
	padding-bottom: 0px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-left: 1px;
	
}
UL#siteNav LI A {
    color: #666666;
    display: block;
    font-weight: bold;
    line-height: 130%;
    padding: 6px 0;
    text-align: right;
    text-decoration: none;
}
UL#siteNav #current li a {
	color:#666666;
	border-bottom: none;
}
UL#siteNav #current li a:hover {
	color:#666666;
	border-bottom: none;
}
UL#siteNav LI:hover a {
	color: #02C4EA;
}
UL#siteNav LI#current a:hover {
	color: #02C4EA;
}
UL#siteNav LI#current:hover a {
	color: #02C4EA;
}
UL#siteNav LI UL {
	display:none;
	padding:0;
	margin: 0;
	right: 0px;
	width: 90px;
	list-style-type: none;
	position:absolute;
}
UL#siteNav LI:hover UL {
	clear: left;
	display: block;
	list-style-image:none;
	margin: 0;
}

UL#siteNav LI UL LI {
	height: auto;
	width: auto;
	padding: 0px;
	border-bottom: 1px solid #ccc;
	border-left: none;
	margin: 0;
}
UL#siteNav LI UL LI A {
	display: block;
	margin: 0px;
	color: #666666;
	text-align: right;
	font-size: 90%;
	font-weight: normal;
	padding: 5px 5px 5px 20px;
}
UL#siteNav LI UL LI A:link, UL#siteNav LI UL LI A:Visited, UL#siteNav LI UL LI A:active, UL#siteNav LI#current UL LI A:link, UL#siteNav LI#current UL LI A:Visited, UL#siteNav LI#current UL LI A:active {
	background-color: #DFDFDF;
	color: #666666;
	background-image: none;
	width: 120px;
	border: none;
}
UL#siteNav LI UL LI A:hover, UL#siteNav LI#current UL LI A:hover {
	color: #02C4EA;
	border: none;
	padding: 5px 5px 5px 20px;
	background-color: #DFDFDF;
	font-weight: normal;
	min-width: 120px;
}

/*******************/


/********************SideMenu****************************/
.SideMenu li {
	padding: 0 0 8px 0;
	border-bottom: 1px solid #666666;
	margin: 0 0 5px 0;
}
.SideMenu a:link, .SideMenu a:visited {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-size: 95%;
	display: block;
}
.SideMenu a:hover, .SideMenu a:active {
	color: #02C4E9;
}
.SideMenu {
	margin: 0 0 50px 0;
	width: 200px;
}
.SideMenu #uberlink a{
	color: #02C4E9;
}
.SideMenu #uberlink a{
	color: #02C4E9;
}
.SideMenu #uberlink a:hover {
	color: #666666;
}
/*************************************************************88*/
.HomeBanner {
	background-image: url(../../shared-images/main-banner.jpg);
	background-repeat: no-repeat;
	padding: 0px 22px 0 0;
}
.HomeBanner h1 {
	font-size: 170%;
	color: #02C4EA;
	margin: 0 0 16px 0;
}
.HomeBanner p {
	width: 446px;
	font-size: 80%;
	margin: 0 0 0px 0;
}
.HomeBannerBtn {
	float: right;
	padding: 0 0 15px 0;/**padding top was 16px, changed to 0 */
	margin: 0 320px 0 0;  
}
.HomeStrip {
	background-color: #757575;
	background-image: url(../../shared-images/home-strip-bg.jpg);
	background-repeat: repeat-x;
	padding: 0 18px 20px 20px;
	margin: 0;
}
.HomeStripBox {
	float: right;
	background-image: url(../../shared-images/half-logo.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0;
	width: 316px;
}
.HomeStripBox h2{
	font-weight: bold;
	font-size: 130%;
	color: #02C4EA;
	margin: 10px 54px 15px 0;
}
.HomeStripBox h3{
	font-weight: bold;
	font-size: 170%;
	color: #02C4EA;
	margin: 10px 54px 15px 0;
}
.HomeStripBox h2 a:link, .HomeStripBox h2 a:visited {
	text-decoration: none;
}
.HomeStripBox h2 a:active, .HomeStripBox h2 a:hover {
	text-decoration: underline;
}
.MainBody {
	margin: 0;
	padding: 0;
}
.HomeStripBox p {
	font-size: 80%;
	color: #FFF;
	margin: 0 0 13px 0;
	padding: 0 0 0 15px;
}
.Arrow {
	background-image: url(../../shared-images/link-arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 13px 0 0;
	float: left;
	margin: 0 0 0 5px;
}
.HomeStripBox a:link, .HomeStripBox a:visited {
	font-size: 80%;
	color: #02C4EA;
	text-decoration: none;
}
.HomeStripBox a:active, .HomeStripBox a:hover {
	text-decoration: underline;
}
.HomeStripBox ul {
	list-style-image: url(../../shared-images/home-bullet.gif);
	padding: 0 15px 0 0;
	margin: 0 0 20px 0;
}
.HomeStripBox li {
	list-style-image: url(../../shared-images/home-bullet.gif);
	padding: 0 0 0 5px;
	color: #FFF;
	
}
.HomeStripBox li a:link, .HomeStripBox li a:visited {
	color: #FFF;
	text-decoration: none;
}
.HomeStripBox li a:active, .HomeStripBox li a:hover {
	text-decoration: underline;
}
.Short {
	width: 260px;
	margin: 0 2px 0 0;
	padding: 0;
}
.Middle {
	margin: 0 1px 0 0;
	width: 315px;
}
.GreyStrip {
	background-image: url(../../shared-images/grey-strip.jpg);
	background-repeat: repeat-x;
	height: 9px;
	margin: 0;
	padding: 0;
}
.HomeStripBottom {
	background-color: #EEEEEE;
	background-image: url(../../shared-images/home-bottom-bg.jpg);
	background-repeat: repeat-x;
	padding: 14px 20px 0px 0px;
}
.HomeBottomBox {
	float: right;
	width: 250px;
	border-left: 1px solid #B2B2B2;
	padding: 8px 0 0 50px;
	margin: 0 0 0 13px;
}
.HomeBottomBox h2 {
	margin: 0 0 15px 0;
	font-size: 130%;
	font-weight: bold;
}
.HomeBottomBox h2 a:link, .HomeBottomBox h2 a:visited {
	color: #333333;
	text-decoration: none;
	}
.HomeBottomBox h2 a:hover, .HomeBottomBox h2 a:active {
	color: #333333;
	text-decoration: underline;
}
.HomeBottomBox p {
	font-size: 80%;
	color: #333333;
	margin: 0 0 10px 0;
}
.HomeBottomBox a:link, .HomeBottomBox a:visited {
	font-size: 80%;
	color: #02C4EA;
	text-decoration: none;
}
.HomeBottomBox a:hover, .HomeBottomBox a:active {
	text-decoration: underline;
}
.Last {
	width: 290px;
	border: none;
	padding: 8px 0 0 0;
	margin: 0;
}
.HomeContact {
	font-size: 85%;
	float: right;
}
.HomeContact td a:link, .HomeContact td a:visited {
	font-size: 100%;
	text-decoration: underline;
}
.HomeContact td a:active, .HomeContact td a:hover {
	text-decoration: none;
}
.HomeContact th {
	padding: 0 0 10px 0;
}
.HomeContact td {
	padding: 0 0 10px 0;
}
.FloatOppDir {
	float: left;
}
.CopyRights p {
	font-size: 75%;
	color: #999999;
}
.FooterLinks {
	float: right;
	width: 250px;
}
.CopyRights {
	float: right;
	margin: 0 0 0 33px;
}
.FooterLinks a:link, .FooterLinks a:visited {
	font-size: 80%;
	color: #999999;
	text-decoration: none;
}
.FooterLinks a:active, .FooterLinks a:hover {
	font-size: 80%;
	color: #999999;
	text-decoration: underline;
}
.Profile {
	float: left;
}
.Footer {
	padding: 15px 3px 15px 3px;
}
.MainBody {
	background-color: #EEEEEE;
	background-image: url(../../shared-images/main-body-bg.jpg);
	background-repeat: repeat-x;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding: 0 0 45px 0;
}
.Content {
	float: left;
	width: 700px;
	padding: 20px 30px 30px 10px;
}
.BreadCrumbs {
	font-size: 80%;
	color: #999999;
	text-decoration: none;
	margin: 0 0 10px 0;
}
.BreadCrumbs p {
	color: #999999;
}
.BreadCrumbs a:link, .BreadCrumbs a:visited {
	color: #999999;
	text-decoration: none;
}
.BreadCrumbs a:active, .BreadCrumbs a:hover {
	text-decoration: underline;
}
.Content h1 {
	font-size: 180%;
	color: #02C4E9;
	margin: 0 0 15px 0;
}
p {
	font-size: 85%;
	margin: 0 0 10px 0;
	color: #333;
}
.ImgFloatOppDir {
	float: left;
	margin: 0 5px 10px 0;
}
.Content h2 {
	font-size: 100%;
	color: #02C4E9;
	margin: 0 0 10px 0;
	font-weight:bold;
}
.Content ul {
	list-style-image: url(../../shared-images/content-bullet.gif);
	padding: 0 30px 0 0;
}
.Content ul li {
	color: #333;
	font-size: 85%;
	margin: 0 0 10px 0;
	list-style-image: url(../../shared-images/content-bullet.png);
}
.SideBar {
	float: right;
	width: 200px;
	padding: 55px 7px 0 0px;
}

.SideStory h2 {
	font-size: 110%;
	color: #02C4E9;
	margin: 0 0 10px 0;
}
.SideStory p {
	font-size:80%;
}
.SideStory h2 a:link, .SideStory h2 a:visited {
	color: #02C4E9;
	text-decoration: none;
}
.SideStory h2 a:active, .SideStory h2 a:hover {
	text-decoration: underline;
}
.SideStory p a:link, .SideStory p a:visited {
	color: #333;
	text-decoration: underline;
	font-weight: bold;
	font-size:90%;
}
.SideStory p a:active, .SideStory p a:hover {
	text-decoration: none;
}
.ContactUsSideBox {
	color: #FFF;
	border: 1px solid #666666;
	background-image: url(../../shared-images/contact-us-side-box.jpg);
	background-repeat: repeat-x;
	padding: 10px 0px 3px 13px;
	background-color: #515151;
	margin: 0;
}
.ContactUsSideBox h2 {
	font-size: 110%;
	color: #02C4E9;
	padding: 0 16px 10px 0;
	zoom:1.0;
}
.ContactSideBox {
	font-size: 80%;
	margin: 0 16px 5px 0;
}
.SideStory {
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
}
.ContactSideBox th {
	padding: 0 0 12px 0;
}
.ContactSideBox td {
	padding: 0 0 12px 0;
}
.ContactSideBox td a:link, .ContactSideBox td a:visited {
	color: #03CFF4;
	text-decoration: underline;
}
.ContactSideBox td a:active, .ContactSideBox td a:hover {
	text-decoration: none;
}
.TableDetails {
	width: 100%;
	font-size: 90%;
	margin: 0 0 10px;
}
.TableDetails td {
	color: #666;
	padding: 5px 0 10px 0;
	vertical-align: top;
}
.TableDetails a:link, .TableDetails a:visited  {
	color: #333333;
	text-decoration: underline;
}
.TableDetails a:active, .TableDetails a:hover  {
	text-decoration: none;
}
.FaqBoxIcon {
	width: 15px;
	float: right;
	margin: 0 0 0 10px;
}
.FaqBoxQuestion {
	width: 600px;
	float: right;
	margin: 0 0 10px 0;
}
.FaqBoxAnswer {
	width: 600px;
	float: right;
	padding: 0 25px 0 0;
}
.FaqBoxQuestion a {
	font-size: 90%;
}
.FormBoxTable {
	color: #333333;
	width: 100%;
	font-size: 85%;
	margin: 0 0 15px 0;
}
.FormBoxTable th {
	padding: 0 0 15px 0;
}
.FormBoxTable td {
	padding: 0 0 15px 0;
}
.FormBox {
	float: right;
	width: 300px;
}
.FormField {
	border: 1px solid #CCCCCC;
}
.FormFieldLeft {
	text-align: left;
	border: 1px solid #CCCCCC;
	direction: ltr;
}
.RedText {
	color: #CC0000;
	font-size: 85%;
}
.AllFiles a:link, .AllFiles a:visited {
	font-weight: bold;
	text-decoration: underline;
	font-size: 110%;
}
.AllFiles a:active, .AllFiles a:hover {
	text-decoration: none;
}
.LogoText .Role a {
	color: #01C8EC;
}
.ContentSummery {
	font-weight: bold;
}
.NewsItemDate {
	color: #666;
}
.ContentItemParameters {
	font-size: 85%;
	color: #666;
	margin: 0 0 5px 0;
}
.CotentParemetersSummery {
	font-weight: bold;
}
.MustAsterix {
	color: #C00;
}
.ForgotPassword {
	background-color:#FFF;
	padding: 40px 15px 0 0;
}
.ForgotTable {
	color: #333333;
	width: 100%;
	font-size: 90%;
	margin: 0 0 25px 0;
}
.ForgotTable th {
	padding: 0 0 15px 0;
}
.ForgotTable td {
	padding: 0 0 15px 0;
}
#NoBg {
	background-color: #FFF;
	background-image: none;
}
.Content ol li {
	color: #333;
	font-size: 85%;
	margin: 0 0 10px 0;
}
.SiteMapContent li a:link, .SiteMapContent li a:visited {
	color: #333;
	text-decoration: none;
}
.SiteMapContent li a:active, .SiteMapContent li a:hover {
	text-decoration: underline;
}
.SiteMapContent ul li ul li {
	font-size: 100%;
	margin: 5px 0 10px 0;
}
.TableDetails {
	width: 100%;
	font-size: 90%;
	margin: 0 0 10px;
}
.TableList td {
	color: #666;
	padding: 0 0 15px 20px;
	font-size: 85%;
}
.TableList th {
	color: #01C8EC;
	padding: 0 0 15px 20px;
	font-size: 100%;
}
.TableList a:link, .TableList a:visited  {
	color: #333333;
	text-decoration: underline;
}
.TableList a:active, .TableList a:hover  {
	text-decoration: none;
}
.FormFieldReadOnly {
	border:1px solid #DFDFDF;
	color: #999;
	
}
.FormFieldLeftReadOnly {
	border:1px solid #DFDFDF;
	color: #999;
	text-align: left;
}.Content ol li {
	list-style-type: decimal;
}
.SiteMapContent ul li ul li {
	list-style-image: url(../../shared-images/footer-bullet.gif);
}
.TableDetails th {
	padding: 5px 0 10px 0;
	vertical-align:top;

}
.ErrorBox p {
	color: #C00;
	margin: 0 0 5px 0;
}
.ErrorBox {
	padding: 4px 15px 0px 3px;
	border: 1px solid #C00;
	margin: 0 0 20px 0;
}
.PopUp {
	background-image: url(none);
}
.PopUp .Content {
	float: none;
	width: auto;
}
